[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: même programme en GTK 1.2 et GTK 2.0 dans le même paquet ?



On Sat,  9 Aug 2003 10:26:57 +0200
Jérôme Marant <jmarant@free.fr> wrote:

> Quoting Sebastien Bacher <seb128@debian.org>:
> > Perso je pencherais largement pour  la solution 1 si la version gtk2
> > est utilisable.  A la limite  attendre un peu  et laisser le  bug en
> > état quelque temps ... mais la  solution 4 n'est pas approprié à mon
> > avis, et la solution 3 à oublier.
> 
> La  solution 1  ? Moi  je  l'appelle la  solution "Galeon"  ! Je  vous
> remplace une solution gtk 1.2 qui marche bien par une version 2.0 avec
> 2 fois  moins de fonctionnalités  et des plantage occasionnels  ! Mais
> bon, gtk 2.0  c'est la mode et  vous êtes là pour tester  et faire des
> bug reports !

jpilot 0.99.2-2 est  dans stable ET dans testing, or  gtk1.2 ne sera pas
dans la prochaine stable (ou pas par defaut?). 

Moi, il  me semble que  tu peux passer  a gtk2.0 pour  justement essayer
d'avoir  un maximum  de rapport  de bugs!  C'est tout  de meme  cela qui
risque de  faire progresser l'application,  non? (Quitte a  forwarder le
bug et le tagger upstream)... Je  pense que c'est un des meilleurs moyen
de contribuer a l'application que package.

> Et les vrais utilisateurs dans tout ça ? Foutage de gueule !

Les utilisateurs sont en stable ou en testing, non? ;)

Bien a vous,

-- Arnaud Vandyck
   http://alioth.debian.org/users/arnaud-guest/
   http://alioth.debian.org/developer/diary.php?diary_user=2781

Attachment: pgpLrsk6975FD.pgp
Description: PGP signature


Reply to: